
/* page */
.node-page.view-mode-full h2 {display: block; padding: 40px; background: #F5FCD0;}
.field-name-field-body ul {margin: 0; padding: 0;}
.field-name-field-body ul li {list-style-type: none;}
.field-name-field-body p {margin-top: 30px;}
.field-name-field-body h3 {display: block; border: 1px solid #ccc; padding: 20px 0;}
.field-name-field-body img {padding: 20px; border: 1px solid #eee; margin-bottom: 30px;}

/* search page */
body.page-search {}
body.page-search .breadcrumb {display: none; }
body.page-search .tabs--primary {display: none;}
body.page-search .search-advanced .form-type-checkboxes {display: none;}

.search-snippet strong {background: #C7B773; display: inline-block; padding: 5px;}
p.search-info {display: none;}
li.search-result {padding: 10px; border: 1px solid #eee; margin-bottom: 20px;}
li.search-result .title a, li.search-result .title {color: #444; margin-top: 0;}
li.search-result .title a {text-decoration: underline;}

/* views */
.view .views-exposed-form {background: #ccc; padding: 15px; margin-bottom:20px;}
.view-header {text-align: center; margin-bottom: 20px;}
.node-podcast.node-teaser {border: 1px solid #ccc; padding: 0px; text-align: center; margin-bottom: 15px;}
.views-exposed-form .views-exposed-widget .form-submit {margin-top: 26px;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background-color: #444; border-color: #444;}


/* featured video homepage */
.featured-video {margin-bottom: 50px; margin-top: 50px; background: #222; border: 4px solid #C7B773; color: #fff;}
.view-mode-featured .left.col-sm-6 {padding-left: 0; padding-right: 0;}
.featured-video .field-name-field-vimeo-link {margin:0;}
.featured-video .embedded-video .player {margin-bottom: 0; margin-top: 0; }
.featured-video .field-name-field-tag {display: none;}
.featured-video .block-title {    display: inline-block;
    margin:0px;
    background: #C7B773;
    font-size: 18px;
    text-transform: uppercase;
    padding: 8px;
    color: #fff;
  font-weight: 300;}
.featured-video .right {margin-bottom: 20px;}

/* home blocks */
body.front .region-content {}
.home-block .btn {margin-top: 20px;}
.home-block i {font-size: 70px;}
.home-block {margin-bottom: 20px; }
.get-help {text-align: center;}
.hero-caption form#search-block-form {margin: 30px auto 0; max-width: 400px;}


/* hero */
.hero {position: relative;}
.hero .block { padding: 50px 0;}
.hero-caption {color: #fff; font-size: 120%; max-width: 650px; float: right;}

/* podcasts */
.mediaelement-audio .me-cannotplay {display: none;}
.me-cannotplay span {padding: 0;}

/* header mask */
body.front .hero {background-image: url('../images/nutter_hero_mike.jpg'); background-size: cover; background-position-y: 50%;}
body.not-front .hero {background-image: url('../images/hero_bg.jpg');}
.page-header {display: none;}
body.front .hero .hero-caption .inside {padding: 40px; background: #222; }

/* latest video */
.home-latest {background: #efefef; padding: 20px; margin-bottom: 20px;}
.home-latest .block-title {display: inline-block; margin: -20px 0 0 -20px; background: #C7B773; font-size: 14px; text-transform: uppercase; padding: 8px; color: #fff; font-weight: 300;}
.field-name-field-podcast-link {margin: 20px 0;}
.mejs-container {width: 100% !important; background: #ccc;}

/* home welcome */
.home-welcome {text-align: center; font-size: 17px;}
.home-welcome hr { display: block; margin-top: 40px; border-top: 4px solid #ccc; margin-bottom: 30px; width: 50%;}

/* videos */
.home-latest-video .player {margin-bottom: 0;}
.player {position: relative; padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px; height: 0; margin-bottom: 30px;}
.player iframe {position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}

/* tags */
.field-name-field-tag {display: block; padding: 8px; background: #fff; border: 1px solid #ccc; margin-top: 20px; margin-bottom: 10px;}
.field-name-field-tag .field-item {display: inline-block; margin-left: 8px; }
.field-name-field-tag .field-item a {text-decoration: underline;}

/* footer */
.footer-logos img {padding: 5px; border: 1px solid #ccc;  max-width: 100%;}
.footer-logos {text-align: center;}

/* global */
.navbar>.container .navbar-brand {background: #C7B773; color: #fff;}
.hero-caption a {color: #C7B773; font-weight: bold; text-decoration: underline;}
.hero-caption a:hover {color: #E3DB9A;}
.img-responsive {width: 100%;}
body {color: #444; font-size: 15px;}
body.front {}
.main-container {background: #fff; margin-top: 40px;}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus, .form-control:focus {border-color: #444; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(68, 68, 68, .6);}
.form-control, .resizable-textarea textarea {border-radius: 0;}
.form-control {margin-bottom: 10px;}
.embedded-video .player {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;max-width: 100%;}
.embedded-video .player iframe,.embedded-video .player object,.embedded-video .player embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
a {color: #222;}

/* navbar */
.navbar {margin-bottom: 0;}
.navbar-default {border: 0px;}
.navbar-default .navbar-nav>li>a {font-size: 20px; color: #fff;}
.navbar-btn {margin-top: -10px; width: 140px;}
.navbar-btn img { max-width: 140px; height: auto; position: absolute;}
body.navbar-is-fixed-top {padding-top: 50px !important;}

/***** 
* media queries 
****/

@media (min-width:500px) {
	
.hero .block {padding: 20px 0; float: none; max-width: 100%;}	

}	

@media (min-width:500px) and (max-width:768px) {

.view-content .col-sm-4 {width: 50%; float: left;}

}


@media (max-width:768px) {
.featured-video  {margin-left: -19px; margin-right: -19px;}
.footer-logos img {margin: 10px 0;}
.featured-video .block-title {display: block;}
a.navbar-button {display: none;}
.header-mask .headimg {display: none;}
.home-block {display: none;}
.hero .block {padding: 200px 0 20px 0; float: none; max-width: 100%;}	
body.not-front .hero .block {padding-top: 80px;}
body.front .hero {background-position-x: 20%;}



}

@media (min-width: 768px) and (max-width: 991px) {
	li.hide-tablet {display: none;}
}


/* before mobile menu kicks in */
@media (min-width: 768px) {

body.front .hero .hero-caption .inside {float: right; width: 650px;}
.footer-logos img {margin: 10px;}
.featured-video .block-title {float: right;	}
.navbar-nav {float: right;}	
a.name.navbar-brand {}
.hero .block {padding: 100px 0;}	
.region-latest {margin-top: 50px;}
body.front .hero {background-position-x: 40%;}
}

/* large browsers */
@media (min-width:1200px) {
	
.hero .block {padding: 200px 0 20px 0;}	
body.not-front .hero {height: 300px;}	
.hero .block {padding: 150px 0; }	
body.not-front .hero .block {padding: 80px 0;}

}